## gst-plugins-good1.0-dmo 1.18.4

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.18.4-dmo1+deb11u4) oldstable; urgency=medium

  * Add upstream patch to fix CVE-2024-47606:
    Integer overflows in MP4/MOV demuxer and memory allocator that can lead
    to out-of-bounds writes
  * Add upstream patch to fix CVE-2024-47774:
    Integer overflows in MP4/MOV demuxer and memory allocator that can lead
    to out-of-bounds writes
  * Add upstream patchto fix CVE-2024-47778, CVE-2024-47777, CVE-2024-47776 and
    CVE-2024-47775:
    Various out-of-bounds reads in WAV parser
  * Add upstream patch to fix CVE-2024-47613:
    NULL-pointer dereference in gdk-pixbuf decoder
  * Add upstream patch to fix CVE-2024-47599:
    Insufficient error handling in JPEG decoder that can lead to
    NULL-pointer dereferences
  * Add upstream patch to fix CVE-2024-47834, CVE-2024-47603, CVE-2024-47601,
    CVE-2024-47602 and CVE-2024-47540:
    Use-after-free in Matroska demuxer

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Dec 2024 14:47:08 +0100

gst-plugins-good1.0-dmo (1.18.4-dmo1+deb11u3) oldstable; urgency=medium

  * Add upstream patch to fix GST-2023-0001 (ZDI-CAN-20775)
    + Heap-based buffer overflow in the FLAC parser when handling malformed
      image tags

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jul 2023 09:54:21 +0200

gst-plugins-good1.0-dmo (1.18.4-dmo1+deb11u2) stable; urgency=medium

  * debian/patches/01_Fix-integer-overflow-resulting-in-heap-corr.patch:
    + Fix heap-based buffer overflow in the avi demuxer when handling certain
      AVI files (CVE-2022-1921).
  * debian/patches/02_Avoid-integer-overflow-resulting-in-he.patch:
    + Fix potential heap overwrite in the mkv demuxer when handling certain
      Matroska files (CVE-2022-1920).
  * debian/patches/03_Fix-integer-overflows-in-zlib-bz2-etc-.patch:
    + Fix potential heap overwrite in the mkv demuxer when handling certain
      Matroska/WebM files (CVE-2022-1922, CVE-2022-1923, CVE-2022-1924, CVE-2022-1925).
  * debian/patches/04_Fix-integer-overflows-in-zlib-decompression-.patch:
    + Fix potential heap overwrite in the qt demuxer when handling certain
      QuickTime/MP4 files (CVE-2022-2122).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 16:54:27 +0200

gst-plugins-good1.0-dmo (1.18.4-dmo1+deb11u1) stable; urgency=medium

  * gstreamer1.0-pulseaudio should replaces gstreamer1.0-plugins-good

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Nov 2021 20:02:37 +0100

gst-plugins-good1.0-dmo (1.18.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 08:01:49 +0100

gst-plugins-good1.0-dmo (1.18.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 08:51:31 +0100

gst-plugins-good1.0-dmo (1.18.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 14:09:20 +0100

gst-plugins-good1.0-dmo (1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 11:18:00 +0100

gst-plugins-good1.0-dmo (1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 08:42:39 +0200

gst-plugins-good1.0-dmo (1.16.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 09:19:01 +0100

gst-plugins-good1.0-dmo (1.16.1-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 19:05:16 +0200

gst-plugins-good1.0-dmo (1.16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with --enable-v4l2-probe

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2019 16:29:33 +0200

gst-plugins-good1.0-dmo (1.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2019 16:00:30 +0200

gst-plugins-good1.0-dmo (1.14.4-dmo2) unstable; urgency=medium

  * Rebuild against libvpx6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 12:12:18 +0100

gst-plugins-good1.0-dmo (1.14.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 09:31:31 +0200

gst-plugins-good1.0-dmo (1.14.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 23:08:26 +0200

gst-plugins-good1.0-dmo (1.14.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:36:51 +0200

gst-plugins-good1.0-dmo (1.14.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2018 08:27:09 +0200

gst-plugins-good1.0-dmo (1.14.0-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 May 2018 08:18:47 +0200

gst-plugins-good1.0 (1.14.0-4) unstable; urgency=medium

  * debian/control.in:
    + Let the -dbg package only depend on the qt5 package on non-armel/hf.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 05 Apr 2018 10:26:46 +0300

gst-plugins-good1.0 (1.14.0-3) unstable; urgency=medium

  * debian/rules:
    + Use DEB_HOST_ARCH instead of DEB_HOST_ARCH_CPU.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Apr 2018 14:54:20 +0300

gst-plugins-good1.0 (1.14.0-2) unstable; urgency=medium

  * debian/control.in,
    debian/rules:
    + Disable Qt5 plugin on armhf/armel due to mesa headers being broken so
      that this package can move to testing (see #894076).


