=== debian/rules ===
#!/usr/bin/make -f

# workaround for mesa headers being broken (#894076)
ifeq ($(DEB_HOST_ARCH),armel)
CONFIG_ARGS += -Dqt5=disabled
endif
ifeq ($(DEB_HOST_ARCH),armhf)
CONFIG_ARGS += -Dqt5=disabled
endif

export DEB_CFLAGS_APPEND = -Wno-error
export DEB_CXXFLAGS_APPEND = -Wno-error
DEB_MAKE_CHECK_TARGET = check || true

%:
	dh $@ --with quilt -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-Dpackage-name="GStreamer Plugins (Marillat/DMO)" \
	-Dpackage-origin="https://www.deb-multimedia.org/" \
	$(CONFIG_ARGS)

#	exit 1

override_dh_install:
	dh_install

	dh_gstscancodecs

override_dh_installdocs:
	dh_installdocs -A AUTHORS README

override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
	dh_auto_test || true
endif
