=== debian/watch ===
version=4

https://gstreamer.freedesktop.org/src/gst-plugins-good/gst-plugins-good-(.*)@ARCHIVE_EXT@
