## gst-plugins-good1.0-dmo 1.22.3

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.22.3-dmo1+deb12u3) bookworm; urgency=medium

  * Add upstream patch to fix CVE-2025-47219

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Nov 2025 08:25:31 +0100

gst-plugins-good1.0-dmo (1.22.3-dmo1+deb12u2) stable; urgency=medium

  * Add upstream patch to fix CVE-2024-47606:
    Integer overflows in MP4/MOV demuxer and memory allocator that can lead
    to out-of-bounds writes
  * Add upstream patch to fix CVE-2024-47774:
    Integer overflows in MP4/MOV demuxer and memory allocator that can lead
    to out-of-bounds writes
  * Add upstream patchto fix CVE-2024-47778, CVE-2024-47777, CVE-2024-47776 and
    CVE-2024-47775:
    Various out-of-bounds reads in WAV parser
  * Add upstream patch to fix CVE-2024-47613:
    NULL-pointer dereference in gdk-pixbuf decoder
  * Add upstream patch to fix CVE-2024-47599:
    Insufficient error handling in JPEG decoder that can lead to
    NULL-pointer dereferences
  * Add upstream patch to fix CVE-2024-47596, CVE-2024-47546, CVE-2024-47597,
    CVE-2024-47544, CVE-2024-47545, CVE-2024-47543, CVE-2024-47539,
    CVE-2024-47598 and CVE-2024-47537:
    Integer underflow in MP4/MOV demuxer that can lead to out-of-bounds reads
  * Add upstream patch to fix CVE-2024-47834, CVE-2024-47603, CVE-2024-47601,
    CVE-2024-47602 and CVE-2024-47540:
    Use-after-free in Matroska demuxer

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Dec 2024 08:24:15 +0100

gst-plugins-good1.0-dmo (1.22.3-dmo1+deb12u1) stable; urgency=medium

  * Add upstream patch to fix GST-2023-0001
    + Heap-based buffer overflow in the FLAC parser when handling malformed
      image tags

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2023 16:34:05 +0200

gst-plugins-good1.0-dmo (1.22.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 15:55:52 +0200

gst-plugins-good1.0-dmo (1.22.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 08:05:58 +0200

gst-plugins-good1.0-dmo (1.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 17:43:37 +0100

gst-plugins-good1.0-dmo (1.22.0-dmo2) unstable; urgency=medium

  * Update Replaces/Breaks for gstreamer1.0-plugins-ugly

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 12:04:12 +0100

gst-plugins-good1.0-dmo (1.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:31:54 +0100

gst-plugins-good1.0-dmo (1.20.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 12:52:45 +0100

gst-plugins-good1.0-dmo (1.20.4-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:55:45 +0200

gst-plugins-good1.0-dmo (1.20.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 08:02:05 +0200

gst-plugins-good1.0-dmo (1.20.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:25:51 +0200

gst-plugins-good1.0-dmo (1.20.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2022 08:49:36 +0200

gst-plugins-good1.0-dmo (1.20.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 18:15:42 +0100

gst-plugins-good1.0-dmo (1.20.0-dmo3) unstable; urgency=medium

  * Move gstreamer1.0-pulseaudio to Section: oldlibs

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Feb 2022 10:15:10 +0100

gst-plugins-good1.0-dmo (1.20.0-dmo2) unstable; urgency=medium

  * Move gstreamer1.0-pulseaudio to gstreamer1.0-plugins-good

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Feb 2022 09:35:50 +0100

gst-plugins-good1.0-dmo (1.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 18:41:01 +0100

gst-plugins-good1.0-dmo (1.18.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 23:28:48 +0100

gst-plugins-good1.0-dmo (1.18.5-dmo3) unstable; urgency=medium

  * gstreamer1.0-pulseaudio should replaces gstreamer1.0-plugins-good

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Nov 2021 07:46:12 +0100

gst-plugins-good1.0-dmo (1.18.5-dmo2) unstable; urgency=medium

  * Build with libvpx7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 14:12:18 +0200

gst-plugins-good1.0-dmo (1.18.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Sep 2021 08:00:24 +0200
