=== debian/control ===
--- 
+++ 
@@ -3,27 +3,36 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-good.html
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.18.0~),
+Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-good.html
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.22.0~),
  libiec61883-dev (>= 1.0.0) [linux-any], libavc1394-dev [linux-any], meson,
  libv4l-dev [linux-any], libqt5x11extras5-dev, libtwolame-dev (>= 0.3.10),
  libgudev-1.0-dev (>= 143) [linux-any], qtdeclarative5-dev, qtbase5-dev,
- libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), pkg-config (>= 0.11.0),
+ libgstreamer-plugins-base1.0-dev (>= 1.22.0-dmo~), pkgconf (>= 0.11.0),
  libglib2.0-dev (>= 2.40), liborc-0.4-dev (>= 1:0.4.17), libcairo2-dev (>= 1.10.0),
  libcaca-dev, libspeex-dev (>= 1.1.6), libpng-dev, libshout-dev, libjpeg-dev,
- libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, quilt,
+ libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev,
  libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libgtk-3-dev (>= 3.15),
  libtag1-dev (>= 1.5), libwavpack-dev (>= 4.60), libsoup2.4-dev (>= 2.48),
- gstreamer1.0-plugins-base (>= 1.18.0~), libpulse-dev (>= 2.0), libbz2-dev,
- libjack-jackd2-dev, libvpx-dev (>= 1.3.0), libmp3lame-dev, libmpg123-dev,
- qtbase5-private-dev
+ gstreamer1.0-plugins-base (>= 1.22.0~), libpulse-dev (>= 2.0), libbz2-dev,
+ libjack-jackd2-dev, libvpx-dev (>= 1.11.0~), libmp3lame-dev, libmpg123-dev,
+ qtbase5-private-dev, libqt5waylandclient5, libgbm-dev, libdrm-dev,
+ libqt5waylandclient5-dev, nasm [any-amd64]
 
-Package: gstreamer1.0-pulseaudio
+# Add Qt 6 support
+#, qt6-base-dev, qt6-declarative-dev,
+#  qt6-l10n-tools
+
+Package: gstreamer1.0-plugins-good
 Architecture: any
 Multi-Arch: same
-Section: sound
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-audiosink, gstreamer1.0-plugins-base (>= 1.20.0), libsoup2.4-1 (>= 2.48) | libsoup3.0-0
+Recommends: gstreamer1.0-x
+Replaces: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.22.0-dmo1), gstreamer1.0-pulseaudio (<< 1.20.0-dmo2)
+Breaks: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.22.0-dmo1), gstreamer1.0-pulseaudio (<< 1.20.0-dmo2)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -31,8 +40,7 @@
 XB-GStreamer-Encoders: ${gstreamer:Encoders}
 XB-GStreamer-Decoders: ${gstreamer:Decoders}
 Provides: ${gstreamer:Provides}
-Replaces: gstreamer1.0-plugins-good (<< 1.18.5)
-Description: GStreamer plugin for PulseAudio
+Description: GStreamer plugins from the "good" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
  from real-time sound processing to playing videos, and just about anything
@@ -40,12 +48,11 @@
  types or processing capabilities can be added simply by installing new
  plug-ins.
  .
- This package contains the GStreamer plugin for PulseAudio, a sound server
- for POSIX and WIN32 systems.
+ This package contains the GStreamer plugins from the "good" set, a set of
+ good-quality plug-ins under the LGPL license.
 
 Package: gstreamer1.0-qt5
-#Architecture: any
-Architecture: any-amd64 any-arm64 any-i386 any-mips any-mips64el any-mipsel any-ppc64el any-s390x any-alpha any-hppa any-ia64 any-m68k any-powerpc any-powerpcspe any-ppc64 any-riscv64 any-sh4 any-sparc64 any-x32
+Architecture: any
 Multi-Arch: same
 Section: graphics
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -92,14 +99,11 @@
  .
  This package contains the GStreamer plugin for GTK+3.
 
-Package: gstreamer1.0-plugins-good
+Package: gstreamer1.0-pulseaudio
 Architecture: any
 Multi-Arch: same
-Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-pulseaudio | gstreamer1.0-audiosink, gstreamer1.0-plugins-base,
-Recommends: gstreamer1.0-x
-Replaces: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.12.4-dmo4)
-Breaks: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.12.4-dmo4)
+Section: oldlibs
+Depends: ${misc:Depends}, gstreamer1.0-plugins-good (>= 1.20.0)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -107,7 +111,8 @@
 XB-GStreamer-Encoders: ${gstreamer:Encoders}
 XB-GStreamer-Decoders: ${gstreamer:Decoders}
 Provides: ${gstreamer:Provides}
-Description: GStreamer plugins from the "good" set
+Replaces: gstreamer1.0-plugins-good (<< 1.18.5)
+Description: GStreamer plugin for PulseAudio (Transitional package)
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
  from real-time sound processing to playing videos, and just about anything
@@ -115,5 +120,4 @@
  types or processing capabilities can be added simply by installing new
  plug-ins.
  .
- This package contains the GStreamer plugins from the "good" set, a set of
- good-quality plug-ins under the LGPL license.
+ This is a transitional package.
