=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH),armhf)
	CONFIG_ARGS += -Drpicamsrc=disabled
endif

export DEB_CFLAGS_MAINT_APPEND = -Wno-error
export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error

DEB_MAKE_CHECK_TARGET = check || true

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-Dpackage-name="GStreamer Plugins (Marillat/DMO)" \
	-Dpackage-origin="https://www.deb-multimedia.org/" \
	-Dqt6=disabled \
	$(CONFIG_ARGS)

#	exit 1

override_dh_install:
	dh_install

	dh_gstscancodecs

override_dh_installdocs:
	dh_installdocs -A AUTHORS README.md

override_dh_auto_test:
