## gst-plugins-good1.0-dmo 1.26.4

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.26.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 06:58:00 +0200

gst-plugins-good1.0-dmo (1.26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jun 2025 07:22:54 +0200

gst-plugins-good1.0-dmo (1.26.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2025 08:04:39 +0200

gst-plugins-good1.0-dmo (1.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 08:16:29 +0200

gst-plugins-good1.0-dmo (1.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 08:10:23 +0100

gst-plugins-good1.0-dmo (1.25.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 11:45:10 +0100

gst-plugins-good1.0-dmo (1.24.12-dmo1+b2) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.8.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Mar 2025 08:18:46 +0100

gst-plugins-good1.0-dmo (1.24.12-dmo1+b1) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 17:22:02 +0100

gst-plugins-good1.0-dmo (1.24.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 10:03:10 +0100

gst-plugins-good1.0-dmo (1.24.11-dmo2) unstable; urgency=medium

  * Build without libunwind

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2025 12:27:05 +0100

gst-plugins-good1.0-dmo (1.24.11-dmo1+b1) unstable; urgency=medium

  * Build with libtag2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2025 14:42:14 +0100

gst-plugins-good1.0-dmo (1.24.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 08:08:41 +0100

gst-plugins-good1.0-dmo (1.24.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 08:20:19 +0100

gst-plugins-good1.0-dmo (1.24.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:02:23 +0100

gst-plugins-good1.0-dmo (1.24.8-dmo2) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.7.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 08:01:50 +0200

gst-plugins-good1.0-dmo (1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2024 15:31:58 +0200

gst-plugins-good1.0-dmo (1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2024 17:59:19 +0200

gst-plugins-good1.0-dmo (1.24.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 00:31:59 +0200

gst-plugins-good1.0-dmo (1.24.5-dmo2) unstable; urgency=medium

  * Enable gstreamer1.0-qt6 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2024 14:55:49 +0200

gst-plugins-good1.0-dmo (1.24.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jun 2024 18:04:52 +0200

gst-plugins-good1.0-dmo (1.24.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 14:53:20 +0200

gst-plugins-good1.0-dmo (1.24.3-dmo2) unstable; urgency=medium

  * Build with libvpx9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2024 11:07:24 +0200

gst-plugins-good1.0-dmo (1.24.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2024 08:15:03 +0200

gst-plugins-good1.0-dmo (1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 08:45:52 +0200

gst-plugins-good1.0-dmo (1.24.1-dmo2) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 13:00:42 +0200

gst-plugins-good1.0-dmo (1.24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2024 07:22:50 +0100

gst-plugins-good1.0-dmo (1.24.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 11:06:40 +0100

gst-plugins-good1.0-dmo (1.24.0-dmo2) unstable; urgency=medium

  * Update Replaces/Breaks version to 1:1.24.0-dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2024 08:56:43 +0100

gst-plugins-good1.0-dmo (1.24.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Disable gstreamer1.0-qt6 package (QSB Qt6 (in Qt 6.6) not yet packaged)
  * Upgrade Replaces/Breaks gstreamer1.0-plugins-ugly to 1.22.0 as
    libgstamrnb and libgstamrwbdec are now in gstreamer1.0-plugins-good

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2024 08:24:09 +0100

gst-plugins-good1.0-dmo (1.22.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 18:04:50 +0100

gst-plugins-good1.0-dmo (1.22.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 07:55:40 +0100

gst-plugins-good1.0-dmo (1.22.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.


