=== debian/control ===
Source: gst-plugins-good1.0-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-good.html
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.26~),
 libiec61883-dev (>= 1.0.0) [linux-any], libavc1394-dev [linux-any], meson,
 libv4l-dev [linux-any], libqt5x11extras5-dev, libtwolame-dev (>= 0.3.10),
 libgudev-1.0-dev (>= 143) [linux-any], qtdeclarative5-dev, qtbase5-dev,
 libgstreamer-plugins-base1.0-dev (>= 1.26~), pkgconf (>= 0.11.0),
 libglib2.0-dev (>= 2.40), liborc-0.4-dev (>= 1:0.4.17), libcairo2-dev (>= 1.10.0),
 libcaca-dev, libspeex-dev (>= 1.1.6), libpng-dev, libshout-dev, libjpeg-dev,
 libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev,
 libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libgtk-3-dev (>= 3.15),
 libtag-dev, libwavpack-dev (>= 4.60), libsoup-3.0-dev, libxml2-dev,
 gstreamer1.0-plugins-base (>= 1.26~), libpulse-dev (>= 2.0), libbz2-dev,
 libjack-jackd2-dev, libvpx-dev (>= 1.11.0~), libmp3lame-dev, libmpg123-dev,
 qtbase5-private-dev, libqt5waylandclient5, libgbm-dev, libdrm-dev, nettle-dev,
 libqt5waylandclient5-dev, nasm [any-amd64], qttools5-dev-tools, libsoup-3.0-dev,
 qt6-base-dev, qt6-declarative-dev, qt6-l10n-tools (>= 6.7.2~), qt6-wayland-dev,
 qt6-base-private-dev, qt6-shader-baker, libopencore-amrnb-dev (>= 0.1.3),
 libopencore-amrwb-dev (>= 0.1.3), qt6-declarative-private-dev,
 qt6-base-private-abi (>= 6.8.2),

Package: gstreamer1.0-plugins-good
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-audiosink, gstreamer1.0-plugins-base (>= 1.20.0), libsoup-3.0-0,
Recommends: gstreamer1.0-x,
Replaces: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.24.0-dmo1), gstreamer1.0-pulseaudio (<< 1.20.0-dmo2),
Breaks: gstreamer1.0-plugins-bad (<< 1:1.16.0), gstreamer1.0-plugins-ugly (<< 1:1.24.0-dmo1), gstreamer1.0-pulseaudio (<< 1.20.0-dmo2),
XB-GStreamer-Version: ${gstreamer:Version},
XB-GStreamer-Elements: ${gstreamer:Elements},
XB-GStreamer-URI-Sources: ${gstreamer:URISources},
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
XB-GStreamer-Encoders: ${gstreamer:Encoders},
XB-GStreamer-Decoders: ${gstreamer:Decoders},
Provides: ${gstreamer:Provides},
Description: GStreamer plugins from the "good" set
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains the GStreamer plugins from the "good" set, a set of
 good-quality plug-ins under the LGPL license.

Package: gstreamer1.0-qt5
Architecture: any
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends},
XB-GStreamer-Version: ${gstreamer:Version},
XB-GStreamer-Elements: ${gstreamer:Elements},
XB-GStreamer-URI-Sources: ${gstreamer:URISources},
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
XB-GStreamer-Encoders: ${gstreamer:Encoders},
XB-GStreamer-Decoders: ${gstreamer:Decoders},
Provides: ${gstreamer:Provides},
Replaces: gstreamer1.0-plugins-bad (<< 1:1.16.0),
Breaks: gstreamer1.0-plugins-bad (<< 1:1.16.0),
Description: GStreamer plugin for Qt5
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains the GStreamer plugin for Qt5.

Package: gstreamer1.0-qt6
Architecture: any
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends},
XB-GStreamer-Version: ${gstreamer:Version},
XB-GStreamer-Elements: ${gstreamer:Elements},
XB-GStreamer-URI-Sources: ${gstreamer:URISources},
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
XB-GStreamer-Encoders: ${gstreamer:Encoders},
XB-GStreamer-Decoders: ${gstreamer:Decoders},
Provides: ${gstreamer:Provides},
Description: GStreamer plugin for Qt6
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains the GStreamer plugin for Qt6.

Package: gstreamer1.0-gtk3
Architecture: any
Multi-Arch: same
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends},
XB-GStreamer-Version: ${gstreamer:Version},
XB-GStreamer-Elements: ${gstreamer:Elements},
XB-GStreamer-URI-Sources: ${gstreamer:URISources},
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
XB-GStreamer-Encoders: ${gstreamer:Encoders},
XB-GStreamer-Decoders: ${gstreamer:Decoders},
Provides: ${gstreamer:Provides},
Replaces: gstreamer1.0-plugins-bad (<< 1:1.16.0),
Breaks: gstreamer1.0-plugins-bad (<< 1:1.16.0),
Description: GStreamer plugin for GTK+3
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This package contains the GStreamer plugin for GTK+3.

Package: gstreamer1.0-pulseaudio
Architecture: any
Multi-Arch: same
Section: oldlibs
Depends: ${misc:Depends}, gstreamer1.0-plugins-good (>= 1.20.0),
XB-GStreamer-Version: ${gstreamer:Version},
XB-GStreamer-Elements: ${gstreamer:Elements},
XB-GStreamer-URI-Sources: ${gstreamer:URISources},
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks},
XB-GStreamer-Encoders: ${gstreamer:Encoders},
XB-GStreamer-Decoders: ${gstreamer:Decoders},
Provides: ${gstreamer:Provides},
Replaces: gstreamer1.0-plugins-good (<< 1.18.5),
Description: GStreamer plugin for PulseAudio (Transitional package)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything
 from real-time sound processing to playing videos, and just about anything
 else media-related. Its plugin-based architecture means that new data
 types or processing capabilities can be added simply by installing new
 plug-ins.
 .
 This is a transitional package.
