## gst-plugins-good1.0-dmo 1.26.7

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.26.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 23:32:24 +0200

gst-plugins-good1.0-dmo (1.26.6-dmo2) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.9.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 16:11:39 +0200

gst-plugins-good1.0-dmo (1.26.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 17:15:17 +0200

gst-plugins-good1.0-dmo (1.26.5-dmo3) unstable; urgency=medium

  * Build with libvpx11

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 16:38:48 +0200

gst-plugins-good1.0-dmo (1.26.5-dmo2) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 12:45:25 +0200

gst-plugins-good1.0-dmo (1.26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2025 08:45:01 +0200
