## gst-plugins-good1.0-dmo 1.26.8

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.26.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2025 08:23:03 +0100
