=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
  libjack-jackd2-dev, libvpx-dev (>= 1.11.0~), libmp3lame-dev, libmpg123-dev,
  qtbase5-private-dev, libqt5waylandclient5, libgbm-dev, libdrm-dev, nettle-dev,
  libqt5waylandclient5-dev, nasm [any-amd64], qttools5-dev-tools, libsoup-3.0-dev,
- qt6-base-dev, qt6-declarative-dev, qt6-l10n-tools (>= 6.7.2~), qt6-wayland-dev,
+ qt6-base-dev, qt6-declarative-dev, qt6-l10n-tools (>= 6.9.2~), qt6-wayland-dev,
  qt6-base-private-dev, qt6-shader-baker, libopencore-amrnb-dev (>= 0.1.3),
- libopencore-amrwb-dev (>= 0.1.3), qt6-declarative-private-dev,
- qt6-base-private-abi (>= 6.8.2),
+ libopencore-amrwb-dev (>= 0.1.3), qt6-declarative-private-dev (>= 6.9.2),
+ qt6-base-private-abi (>= 6.9.2),
 
 Package: gstreamer1.0-plugins-good
 Architecture: any
