=== debian/rules ===
--- 
+++ 
@@ -15,19 +15,20 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--default-library shared \
-	-Dpackage-name="GStreamer Plugins (Marillat/DMO)" \
-	-Dpackage-origin="https://www.deb-multimedia.org/" \
-	-Dqt6=disabled \
+	-D package-name="GStreamer Plugins (DMO)" \
+	-D package-origin="https://www.deb-multimedia.org/" \
+	-D doc=disabled \
 	$(CONFIG_ARGS)
 
 #	exit 1
 
-override_dh_install:
-	dh_install
-
+execute_after_dh_install:
 	dh_gstscancodecs
 
 override_dh_installdocs:
 	dh_installdocs -A AUTHORS README.md
 
 override_dh_auto_test:
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
+	dh_auto_test || true
+endif
