=== debian/watch ===
version=4

opts="uversionmangle=s/1\.27.*//,pgpmode=auto" \
https://gstreamer.freedesktop.org/src/gst-plugins-good/gst-plugins-good-(.*)@ARCHIVE_EXT@
