## gst-plugins-good1.0-dmo 1.26.9

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.26.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Dec 2025 08:44:48 +0100
