## gst-plugins-good1.0-dmo 1.26.10

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.26.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Dec 2025 23:40:05 +0100
