=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gst-plugins-good1.0-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-good.html
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.26~),
  libiec61883-dev (>= 1.0.0) [linux-any], libavc1394-dev [linux-any], meson,
  libv4l-dev [linux-any], libqt5x11extras5-dev, libtwolame-dev (>= 0.3.10),
