## gst-plugins-good1.0-dmo 1.28.0

=== debian/changelog ===
gst-plugins-good1.0-dmo (1.28.0-dmo2) unstable; urgency=medium

  * Build with libvpx12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 11:09:23 +0100

gst-plugins-good1.0-dmo (1.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:12:31 +0100
