=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-good.html
 Standards-Version: 4.7.3
-Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.26~),
+Build-Depends: debhelper-compat (= 13), libgstreamer1.0-dev (>= 1.28~),
  libiec61883-dev (>= 1.0.0) [linux-any], libavc1394-dev [linux-any], meson,
  libv4l-dev [linux-any], libqt5x11extras5-dev, libtwolame-dev (>= 0.3.10),
  libgudev-1.0-dev (>= 143) [linux-any], qtdeclarative5-dev, qtbase5-dev,
- libgstreamer-plugins-base1.0-dev (>= 1.26~), pkgconf (>= 0.11.0),
+ libgstreamer-plugins-base1.0-dev (>= 1.28~), pkgconf (>= 0.11.0),
  libglib2.0-dev (>= 2.40), liborc-0.4-dev (>= 1:0.4.17), libcairo2-dev (>= 1.10.0),
  libcaca-dev, libspeex-dev (>= 1.1.6), libpng-dev, libshout-dev, libjpeg-dev,
  libaa1-dev (>= 1.4p5), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev,
