=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	dh_gstscancodecs
 
 override_dh_installdocs:
-	dh_installdocs -A AUTHORS README.md
+	dh_installdocs -A README.md
 
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
